<? $this->headScript()
		->appendFile(_st('overlay.js'), 'text/javascript')
		->appendFile(_st('blog.js'), 'text/javascript')
		->appendScript('window.addEvent("domready", function () { Cubix.Blog.ShowComments({ page: 1, post_id: ' . $this->post->id . '}); })');
?>

<?
	$seo = $this->seo('blog-post', $this->post->id);
?>

<div id="blog">	
	<div class="page-title">
		<div class="back-wrap">
			<a class="back" href="javascript:history.go(-1)"><?= __('back') ?></a>
		</div>
		<h1 class="fleft"><span class="r">escort<span class="g">italia</span> blog</span> - <?= __('escort_blog_title') ?></h1>
		<div class="clear"></div>
	</div>
	
	<div class="lcol large">		
		<div id="posts">
			<div class="post" style="margin-right: 0; border: none;">
				<div class="title-wrap">
					<span class="title"><?= $this->post->title ? $this->post->title : $this->post->title_en ?></span>
					<?= __('posted_on') ?> <?= $this->getMonth(date('n', $this->post->date), $this->lang(), TRUE) ?> <?= date('d, Y', $this->post->date) ?> - <?= date('H:i', $this->post->date) ?>
				</div>
				
				<div class="inner-text">
					<div class="inner-image">
						<? foreach ($this->photos as $photo): ?>
							<a href="<?= $photo->getUrl('orig') ?>" rel="lightbox-atomium group-<?= $this->post->id ?>"><img src="<?= $photo->getUrl('blog_inner') ?>" width="229" /></a>
						<? endforeach; ?>
					</div>
					<?= $this->post->post ? $this->post->post : $this->post->post_en ?>
				</div>
				
				<div class="clear"></div>
			</div>

			<div style="text-align: center;">
				<div class="cF21Dg27" id="x323133"></div>
			</div>
			
			<div id="comments">
				<div class="title"><?= __('comments') ?></div>
				
				<div id="com-wrap">
					
				</div>
					
				<div id="leave-comment">
					<div class="title"><?= __('leave_a_comment') ?></div>
										
					<div class="com-form" id="c-form-wrap">
						<div class="msg none" id="c-msg"><?= __('your_comment_sent') ?></div>

						<div class="fleft">
							<div style="margin-right: 52px;">
								<label><?= __('name') ?> *</label>
								<input type="text" id="c-name" name="name" value="" />
							</div>
							<div style="margin-top: 20px;">
								<label>Email *</label>
								<input type="text" id="c-email" name="email" value="" />
							</div>
						</div>

						<div class="fleft">
							<label><?= __('your_comment') ?> *</label>
							<textarea name="comment" id="c-comment"></textarea>
						</div>
						<div class="clear"></div>

						<a href="#" class="send" onclick="return Cubix.Blog.AddComment(<?= $this->post->id ?>);"><?= __('add_comment') ?></a>
						<div class="clear" style="margin-bottom: 30px;"></div>
					</div>
				</div>
			</div>
		</div>
	</div>
		
	<div class="clear"></div>
</div>

<?
if ( $seo ) {
	if ( strlen($seo->title) ) {
		$this->headTitle($seo->title, 'PREPEND');
	}

	if ( strlen($seo->keywords) ) {
		$this->headMeta()->appendName('keywords', $seo->keywords);
	}

	if ( strlen($seo->description) ) {
		$this->headMeta()->appendName('description', $seo->description);
	}
}
?>